.container {
    width: 1283px;
    margin: 0 auto;
}

.logo {
    font-family: Roboto;
    font-size: 80px;
    color: #4BCAFF;
    margin-top: 61px;
}

.logo a {
    color: #4BCAFF;
    text-decoration: none;
}

.navbar {
    border: 1px solid #000000;
    margin-top: 38px;
    text-align: center;
    background-color: #35444F;
}

.navbar a {
    display: inline-block;
    box-sizing: border-box;
    font-family: Roboto;
    font-size: 24px;
    color: #FFFFFF;
    text-decoration: none;
    padding: 0px 40px;
    line-height: 72px;
    border: 1px solid;
    border-color: transparent transparent transparent #FFFFFF;
    margin-right: -5px;
    height: 72px;
}

.navbar a:hover {
    text-decoration: underline;
    background-color: #222F3A;
}

.side-menu {
    display: inline-block;
    box-sizing: border-box;
    border: 1px solid #000000;
    margin-top: 50px;
    width: 344px;
    height: 399px;
}

.side-menu a {
    font-family: Roboto;
    font-size: 27px;
    color: #485863;
    text-decoration: none;
    display: block;
    height: 79.8px;
    padding-left: 44px;
    line-height: 80px;
}

.side-menu a:hover {
    text-decoration: underline;
    color: #35444F;
    background-color: #DBDBDB;
    /*text-align: center;*/
    padding-left: 70px;
}

.main {
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    width: 885px;
    margin-top: 50px;
    margin-left: 50px;
}

.image-block {
    box-sizing: border-box;
    border: 1px solid #000000;
    height: 529px;
}

.image-block img {
    padding: 75px 268px 73px 297px;
}

img:hover {
    transition: 1s;
    transform: scale(1.2);
}

p {
    font-family: Roboto;
    font-size: 18px;
    color: #2C2C2C;
    text-align: left;
    margin-top: 25px;
    margin-left: auto;
    width: 885px;
}

footer {
    font-family: Roboto;
    font-size: 28px;
    margin: 54px 0px 30px;
    background-color: #B3B7BA;
    height: 69px;
    line-height: 69px;
}

footer a {
    display: inline-block;
    margin-left: 40px;
    color: #0C1927;
    text-decoration: none;
}

footer a:hover {
    color: #3181A6;
    text-decoration: underline;
}

footer span {
    display: inline-block;
    font-size: 24px;
    margin-left: 65px;
}

